/*
Theme Name: Web Matters Child Theme
Theme URI: http://www.webmatters.co.nz
Description: Child theme for Beaver Builder
Author: Web Matters Ltd
Author URI: http://www.webmatters.co.nz
template: bb-theme
*/

/* Add your custom styles here... */ 
body {
    line-height: 22px;
}

.fl-page-nav ul.sub-menu li a {
}

.paypalbutton input[type="image"]{
 display:block; 
margin:0 auto
}


.fl-page-header-wrap{
border-bottom: none !important;
}

.fancy h1 {
 overflow: hidden;
 text-align: center;
}
.fancy h1:before,
.fancy h1:after {
 background-color: #000;
 content: "";
 display: inline-block;
 height: 2px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
.fancy h1:before {
 right: 0.5em;
 margin-left: -50%;
}
.fancy h1:after {
 left: 0.5em;
 margin-right: -50%;
}


.fancywhite h1 {
 overflow: hidden;
 text-align: center;
}
.fancywhite h1:before,
.fancywhite h1:after {
 background-color: #fff;
 content: "";
 display: inline-block;
 height: 2px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
.fancywhite h1:before {
 right: 0.5em;
 margin-left: -50%;
}
.fancywhite h1:after {
 left: 0.5em;
 margin-right: -50%;
}








